Bug 736351 - [webadmin] Clusters main tab: Actions
Summary: [webadmin] Clusters main tab: Actions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: m2
: ---
Assignee: Gilad Chaplik
QA Contact:
URL:
Whiteboard:
Depends On: 736353
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 13:21 UTC by Einav Cohen
Modified: 2015-06-19 05:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-09 08:06:21 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Einav Cohen 2011-09-07 13:21:33 UTC
- New/Edit Cluster (dialog)
- Remove Cluster (confirmation)

Comment 1 Gilad Chaplik 2011-10-02 16:33:44 UTC
main functionality pushed in commit daf8fd2fdb4f30a29bda0157e51ba285e163f9b8.

still need to add:
radio button captions (memory optimization).
disable tab resilience policy.
some visual adjustments in general tab.

Comment 3 Itamar Heim 2012-08-09 08:06:21 UTC
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/


Note You need to log in before you can comment on or make changes to this bug.